Gentoo Archives: gentoo-user-es

From: Javier Barrio <coder@×××××.org>
To: gentoo-user-es@l.g.o
Subject: Re: [gentoo-user-es] USE=mysql
Date: Wed, 01 Mar 2006 12:15:14
Message-Id: 20060301131359.1e19baf1@sloth.fluzo.org
In Reply to: [gentoo-user-es] USE=mysql by "Arnau Bria Ramírez"
El Mon, 27 Feb 2006 15:52:44 +0000
Arnau Bria Ramírez <arnau@×××××××××.net> escribió:

> Buenas, > > estoy instalando cacti, y me ha dado el siguiente error: > > !!! ERROR: net-analyzer/cacti-0.8.6g_p20051023 failed. > !!! Function pkg_setup, Line 48, Exitcode 1 > !!! php cli sapi must be compiled with USE=mysql > > a que paquete hace referencia php cli sapi ? por sapi no veo nada...
Con algo de retraso (FOSDEM y tal...): se refiere al cli de php xD Es decir, que si tienes instalado dev-lang/php, lo reinstales con la use de mysql. -- GnuPG key ID 0x6D2FF8B5 @ pgp.rediris.es Gentoo Linux on x86|sparc http://fluzo.org/

Attachments

File name MIME type
signature.asc application/pgp-signature

Replies

Subject Author
Re: [gentoo-user-es] USE=mysql "Arnau Bria Ramírez" <arnau@×××××××××.net>